Subject: unsubscribe

From: Peter Carr <[email-masked]>
Date: Mon, 16 Jan 2006 11:02:33 -0600 (CST)

Cheers,

Pete

*********************************************************************
Peter W. Carr                            Phone: 612-624-0253
Professor of Chemistry                    (lab) 612-624-5870
Department of Chemistry                    FAX: 612-626-7541
University of Minnesota
207 Pleasant Street SE                   E-mail: [email-masked]
Minneapolis, MN 55455

                     http://www.chem.umn.edu/groups/carr/1carr.html

Secretary: Carol Makkyla                       Tel: (612) 624-9033
                                         E-mail: [email-masked]
*********************************************************************